Name: x11-driver-input-acecad
Version: 1.5.0
Release: %mkrel 22
Summary: X.org input driver for Acecad Flair devices
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-acecad-%{version}.tar.bz2
License: MIT

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: libsysfs-devel

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

Conflicts: xorg-x11-server < 7.0

%description
Acecad is an Xorg input driver for Acecad Flair devices.

%prep
%setup -q -n xf86-input-acecad-%{version}

%build
%configure2_5x

%make

%install
%makeinstall_std

%files
%{_libdir}/xorg/modules/input/acecad_drv.la
%{_libdir}/xorg/modules/input/acecad_drv.so
%{_mandir}/man4/acecad.*




%changelog
* Thu Nov 17 2016 tv <tv> 1.5.0-22.mga6
+ Revision: 1067786
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.5.0-21.mga6
+ Revision: 1043331
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.5.0-20.mga6
+ Revision: 963305
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.5.0-19.mga6
+ Revision: 902277
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.5.0-18.mga6
+ Revision: 902037
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.5.0-17.mga6
+ Revision: 835995
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.5.0-16.mga5
+ Revision: 749017
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.5.0-15.mga5
+ Revision: 690396
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.5.0-14.mga5
+ Revision: 634999
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.5.0-13.mga5
+ Revision: 633655
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.5.0-12.mga5
+ Revision: 614331
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.5.0-11.mga5
+ Revision: 582263
- rebuild for new xserver

* Sat Oct 19 2013 umeabot <umeabot> 1.5.0-10.mga4
+ Revision: 525393
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.5.0-9.mga4
+ Revision: 433130
- submit to core/release

* Mon Jan 14 2013 umeabot <umeabot> 1.5.0-8.mga4
+ Revision: 385915
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Sep 07 2012 tv <tv> 1.5.0-7.mga3
+ Revision: 289363
- rebuild for new xserver
- rebuild for new xserver

* Wed Jun 06 2012 tmb <tmb> 1.5.0-6.mga3
+ Revision: 256312
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.5.0-5.mga3
+ Revision: 252981
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.5.0-4.mga3.nonfree
+ Revision: 250201
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.5.0-3.mga2
+ Revision: 177494
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.5.0-2.mga2
+ Revision: 153099
- rebuild for xserver-1.11

* Wed May 11 2011 tmb <tmb> 1.5.0-1.mga1
+ Revision: 97319
- new release (officially xserver-1.10 compatible)

* Sat Mar 05 2011 tmb <tmb> 1.4.0-5.mga1
+ Revision: 64840
- fix build with x11-server 1.10

  + tv <tv>
    - rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.4.0-3.mga1
+ Revision: 50118
- imported package x11-driver-input-acecad

